<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="utf-8" />
        <title>HTML5</title>
    </head>
    <body>
        <p><img src="https://www.meme-arsenal.com/memes/975b5010297b7defe12946242b85d416.jpg" alt="Письма мастера дзен"></p>
    </body>
</html>